Subject: Re: Gun detector - this week in TIME

From: [email-masked] (Hal Lillywhite)
Date: 28 Mar 1995 11:31:04 -0800

In article <[email-masked]> [email-masked] (Morton Murray Sims) writes:

>very well what if a human body does indeed emit microwaves. 
>what is the interaction mechanism? I know of NO biological function that
>generates radiation in the microwave range.

Actually the mechanism is physical, not biological.  And the amount
of energy emitted at those wave lengths is mighty small.  Most
bodies above absolute zero emit some radiation more or less
according to Planck's radiation law:

   I(l,T) = 2Pihc^2/El^5

where:

  I(l,T) is intensity as a function of l and T
  
  c = velocity of light
  h = Planck's constant
  l = wavelength

  E = exp(ch/lkt) - 1

  k = Boltzman's constant

  ^ means raised to a power, eg. x^3 means x cubed.

For normal temperatures this has a maximum in the infared but still
allows a little energy at longer wave lengths.  All academic to
this discussion of course since there is not enough microwave energy
to really be useful.  And this law is for "black-body" radiation so
the average human body doesn't follow it exactly.

From Ben Farmer Sun Apr  2 21:50:11 EDT 1995
Article: 8977 of misc.survivalism
Path: bigblue.oit.unc.edu!concert!news-server.ncren.net!taco.cc.ncsu.edu!gatech!howland.reston.ans.net!swrinde!news.uh.edu!news.sccsi.com!nuchat!usenet
From: Ben Farmer
Newsgroups: misc.survivalism
Subject: Re: Need Source for Army Manuals
Date: 30 Mar 1995 07:40:19 GMT
Organization: South Coast Computer Services (sccsi.com)
Lines: 23
Message-ID: <[email-masked]>
References: <[email-masked]>
NNTP-Posting-Host: tty10.com1.oknet.com
X-Newsreader: AIR News 3.X (SPRY, Inc.)

>   [email-masked] (Kinson Ho) writes:
>  Is is possible to buy US Army manuals from the Govt directly?
>  If Y, does anyone have a contact phone number?  

IMHO ordering US Army manuals from the govt directly is not
a good idea. This information is distributed on a "need to know"
basis, for example the TM 31-210 Improvised Munitions
Handbook would be distributed to a special forces or
demo unit, not a jeep mechanic. The govt may be interested
in the reason a person would want to know how to make
home made explosives which happen to be a felony
to posses. Where is the need to know? Your best bet
for purchasing US manuals is at your local gun show.
They can be had for around five dollars each by the box load.

But if however you are hell bent on buying manuals from the
feds, I hope your mailing address is not in Waco!

		Always Ask Why